NAME

AFNI - Analysis of Functional NeuroImages

SYNOPSIS

afni [header file]

DESCRIPTION
AFNI (Analysis of Functional NeuroImages) is a tool for viewing and analyzing 3D brain images, usually from functional magnetic resonence imaging scans. The AFNI distribution consists of hundreds of programs, and is far too extensive to document as a man page. For quick usage info, type afni -help Full documentation can be downloaded from the AFNI WEB site http://afni.nimh.nih.gov If you installed AFNI as a FreeBSD port or package, the text and postscript documents can be found in /usr/local/mri/afni/afni_doc.

FILES
 .afnirc, .cshrc, .tcshrc, .profile, .bashrc

ENVIRONMENT
There are many environment variables to control AFNI behavior.
See the full AFNI documentation for details.

SEE ALSO
SPM, Caret, FreeSurfer, BrainVoyager, FSL

BUGS
Bugs? What bugs?

AUTHOR
RW Cox, PhD
National Institutes of Health